Subject: Special branch for remote

From: "Paulo J. Matos" <[email-masked]>
Date: Wed, 27 Jul 2011 09:18:03 +0100

Hi all,

I have a huge repository for a software I am developing. In it I have 
source code, docs, experiments, tests, etc. However, I want to push only 
the src/ to the github remote, nothing else. What's the best way to 
achieve this. Do I need to simply create a new branch and then push the 
new branch to github or there's anything else involved that I need to know?

Cheers,

-- 
PMatos